=== debian/control ===
Source: molly-guard
Section: admin
Priority: extra
Maintainer: Francois Marier <francois@debian.org>
Uploaders: Ludovico Gardenghi <garden@debian.org>,
           Josh Triplett <josh@joshtriplett.org>
Build-Depends: debhelper (>= 9), docbook-xsl, xsltproc
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/collab-maint/molly-guard.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/molly-guard.git

Package: molly-guard
Architecture: all
Depends: procps, ${misc:Depends}
Enhances: init,
          kexec-tools,
          mosh,
          openssh-server,
          pm-utils,
          systemd,
          sysvinit,
          upstart
Description: protects machines from accidental shutdowns/reboots
 The package installs a shell script that overrides the existing
 shutdown/reboot/halt/poweroff/coldreboot/pm-hibernate/pm-suspend* commands
 and first runs a set of scripts, which all have to exit successfully,
 before molly-guard invokes the real command.
 .
 One of the scripts checks for existing SSH sessions. If any of the four
 commands are called interactively over an SSH session, the shell script
 prompts you to enter the name of the host you wish to shut down. This should
 adequately prevent you from accidental shutdowns and reboots.
 .
 molly-guard diverts the real binaries to /lib/molly-guard/.  You can bypass
 molly-guard by running those binaries directly.
