## molly-guard 0.6.4

=== debian/changelog ===
molly-guard (0.6.4) unstable; urgency=medium

  * Guard against non-existing /lib/molly-guard in postinst (closes: #834152)
  * Bump Standards-Version up to 3.9.8

 -- Francois Marier <francois@debian.org>  Mon, 15 Aug 2016 22:16:18 -0700
