=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ludovico Gardenghi <garden@debian.org>,
            Josh Triplett <josh@joshtriplett.org>
 Build-Depends: debhelper (>= 9), docbook-xsl, xsltproc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/molly-guard.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/molly-guard.git
