## molly-guard 0.7

=== debian/changelog ===
molly-guard (0.7) unstable; urgency=medium

  * New maintainer (Closes: #859596)
  * Set https in Format field at debian/copyright
  * Update Standards-Version
  * Hostname case-insensitive (Closes: #856170)
  * Update copyright holders of 30-query-hostname
  * Update copyright holders at debian/copyright
  * Pass through "halt -w" and "halt -f" commands (Closes: #867331)

 -- Simó Albert i Beltran <sim6@probeta.net>  Sat, 29 Jul 2017 15:39:20 +0200
