## molly-guard 0.7.1

=== debian/changelog ===
molly-guard (0.7.1) unstable; urgency=medium

  * Pass through "reboot -f" command (Closes: #870891)

 -- Simó Albert i Beltran <sim6@probeta.net>  Sun, 06 Aug 2017 23:52:59 +0200
