=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: molly-guard
 Section: admin
 Priority: extra
-Maintainer: Francois Marier <francois@debian.org>
+Maintainer: Simó Albert i Beltran <sim6@probeta.net>
 Uploaders: Ludovico Gardenghi <garden@debian.org>,
-           Josh Triplett <josh@joshtriplett.org>
+           Josh Triplett <josh@joshtriplett.org>,
+           Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9), docbook-xsl, xsltproc
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/molly-guard.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/molly-guard.git
