## molly-guard 0.7.1+nmu1

=== debian/changelog ===
molly-guard (0.7.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:05:46 +0800
