=== debian/changelog ===
molly-guard (0.7.2) unstable; urgency=medium

  * upload to unstable

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 09 Jul 2019 18:50:53 +0200

molly-guard (0.7.1+exp1) experimental; urgency=medium

  [ Simó Albert i Beltran ]
  * Update Vcs-Git and Vcs-Browser fields from alioth to salsa

  [ Marc Haber ]
  * add myself as Uploader
  * 812545 is fixed now, re-enable diversion of pm-utils files (Closes: #914716)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 07 Jun 2019 18:39:34 +0200
