=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: molly-guard
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Simó Albert i Beltran <sim6@probeta.net>
 Uploaders: Ludovico Gardenghi <garden@debian.org>,
            Josh Triplett <josh@joshtriplett.org>,
-           Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 9), docbook-xsl, xsltproc
+           Francois Marier <francois@debian.org>,
+	   Marc Haber <mh+debian-packages@zugschlus.de>
+Build-Depends: debhelper (>= 10), docbook-xsl, xsltproc
 Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/molly-guard.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/molly-guard.git
+Vcs-Git: https://salsa.debian.org/debian/molly-guard.git
+Vcs-Browser: https://salsa.debian.org/debian/molly-guard
 
 Package: molly-guard
 Architecture: all
