## molly-guard 0.8.3

=== debian/changelog ===
molly-guard (0.8.3) unstable; urgency=medium

  * Upload to unstable

 -- Francois Marier <francois@debian.org>  Fri, 22 Dec 2023 14:23:25 -0800

molly-guard (0.8.2) experimental; urgency=medium

  [ Helmut Grohne ]
  * Attempt to fix the /usr-merge fallout. (Closes: #1056279)

  [ Francois Marier ]
  * Remove obsolete upgrade cleanup.
  * Remove unused lintian override.

 -- Francois Marier <francois@debian.org>  Wed, 20 Dec 2023 10:43:53 -0800

molly-guard (0.8.1) unstable; urgency=medium

  * Upload to unstable

 -- Francois Marier <francois@debian.org>  Sat, 11 Nov 2023 14:02:55 -0800

molly-guard (0.8) experimental; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.5.1, no changes needed.

  [ Andrew Ruthven ]
  * Add support for skipping checks if being run by configuration management
    (currently only Ansible is detected) (closes: #1053438)
  * Update standards version to 4.6.2, no changes needed.
  * Refresh lintian overrides

  [ Helmut Grohne ]
  * Duplicate aliased diversions for DEP17 M18. (Closes: #1055510)
  * Move all files to /usr.

  [ Francois Marier ]
  * Mark that debian/rules currently requires root (to set file ownership).

 -- Francois Marier <francois@debian.org>  Thu, 09 Nov 2023 21:53:32 -0800
