=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
            Josh Triplett <josh@joshtriplett.org>,
            Francois Marier <francois@debian.org>,
 	   Marc Haber <mh+debian-packages@zugschlus.de>
-Build-Depends: debhelper (>= 10), docbook-xsl, xsltproc
-Standards-Version: 4.0.0
+Build-Depends: debhelper-compat (= 13), docbook-xsl, xsltproc
+Standards-Version: 4.6.2
+Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/debian/molly-guard.git
 Vcs-Browser: https://salsa.debian.org/debian/molly-guard
