## molly-guard 0.8.4

=== debian/changelog ===
molly-guard (0.8.4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix with sysvinit. (Closes: #1059691)

 -- Francois Marier <francois@debian.org>  Sat, 09 Mar 2024 13:38:43 -0800
