## molly-guard 0.8.5

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 PREFIX?=/usr
 cfgdir?=/etc/molly-guard
-libdir?=/lib
-sbindir?=/sbin
+libdir?=$(PREFIX)/lib
+sbindir?=$(PREFIX)/sbin
 REALPATH?=$(libdir)/molly-guard
 
 all: molly-guard.8 shutdown
