=== debian/changelog ===
molly-guard (0.8.5) unstable; urgency=medium

  * Rework the duplicated diversions to avoid trouble with --rename (DEP17)
    Thanks to Helmut Grohne (Closes: #1093132)
  * 30-query-hostname is a bash script
  * Standards-Version: 4.7.0 (no changes necessary)↲

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 05 Feb 2025 20:24:34 +0100
