=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Francois Marier <francois@debian.org>,
 	   Marc Haber <mh+debian-packages@zugschlus.de>
 Build-Depends: debhelper-compat (= 13), docbook-xsl, xsltproc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/debian/molly-guard.git
 Vcs-Browser: https://salsa.debian.org/debian/molly-guard
