## molly-guard 0.8.5build1

=== debian/changelog ===
molly-guard (0.8.5build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Jan 2026 19:24:37 +0000
